Subject: OHT feedback
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Sat, 19 Nov 2011 05:30:00 +0530 (IST)

Not sure what to comment specially on your last affirmative responses. But given the situation I would have preferred to refer cs to email us on the issue or fwd it from my end. 

Gareth: Hello and welcome to One Hour Translation, my name is Gareth, how may I help you today? 
	
[03:17:21] 
	Joe: Hi 
	
[03:17:35] 
	Gareth: Hi Joe 
	
[03:17:41] 
	Joe: I need to include links to refrences images as notes with our translation 
	
[03:17:45] 
	Joe: what is the best way to do that? 
	
[03:18:20] 
	Gareth: You can mention it in the translator's note or via the discussion board 
	
[03:18:43] 
	Joe: I put it in the project note, does it show as a link on their end? 
	
[03:18:53] 
	Joe: or is it text that they have to copy and paste? 
	
[03:20:02] 
	Gareth: It will be just plain text not a link 
	
[03:20:41] 
	Joe: Then i doubt the translator will see it 
	
[03:20:47] 
	Joe: how do we ENSURE they see it 
	
[03:20:57] 
	Joe: it is critical for the translation 
	
[03:21:53] 
	Gareth: You can highlight it like ******PLEASE NOTE: HTTP://WWW.ONEHOURTRANSLATION.COM ****** 
	
[03:22:48] 
	Joe: hmm, ok not very helpful 
	
[03:22:50] 
	Joe: thanks 

Thanks & Regards 

Subir Chakma